const arr = ['Австрия',
	'Азербайджан',
	'Албания',
	'Андорра',
	'Армения',
	'Беларусь',
	'Бельгия',
	'Болгария',
	'Босния и Герцеговина',
	'Венгрия',
	'Германия',
	'Греция',
	'Грузия',
	'Дания',
	'Ирландия',
	'Исландия',
	'Испания',
	'Италия',
	'Казахстан',
	'Кипр',
	'Кыргызстан',
	'Латвия',
	'Литва',
	'Лихтенштейн',
	'Люксембург',
	'Мальта',
	'Монако',
	'Нидерланды',
	'Норвегия',
	'Польша',
	'Португалия',
	'Республика Молдова',
	'Российская Федерация',
	'Румыния',
	'Сан - Марино',
	'Святой Престол',
	'Северная Македония',
	'Сербия',
	'Словакия',
	'Словения',
	'Соединенное Королевство Великобритании и Северной Ирландии',
	'Таджикистан',
	'Туркменистан',
	'Турция',
	'Узбекистан',
	'Украина',
	'Финляндия',
	'Франция',
	'Хорватия',
	'Черногория',
	'Чехия',
	'Швейцария',
	'Швеция',
	'Эстония']
